<script type="text/javascript">

 // $(window).load(function(){
 //   $("#data_visu").on('load', function(event) {
	 function test(){
      data_modified = $('#data_modified') ;
   
      // Affichage du modal (boite de dialogue)
      // $('#modalTitle').html('Données Modifées');
      // $('#modalBody').html( data_modified.val() );
      // $('#myModal').modal();
      $('#histo_detail').html( data_modified.val() );    
	 };
	 window.onload=test;
      //});  
  //}); 
</script>

<div class="col-sm-5" id="histo_form">
  <?php echo $helper_form->setLegend('Editer')->setSubmit('Enregistrer')->setButton($this->getRequest('Fsn_Historique', 'index'), 'Retour'); ?>  
</div>
<div class="col-sm-7">
<div class="panel panel-default">
  <div class="panel-heading">
    <h3 class="panel-title">D&eacute;tail</h3>
  </div>
  <div class="panel-body" id="histo_detail" onload="test()">    
  </div>
</div>  
</div>
